## libcpan-meta-requirements-perl 2.122

=== debian/changelog ===
libcpan-meta-requirements-perl (2.122-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.122

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 May 2012 17:07:25 +0200

libcpan-meta-requirements-perl (2.121-1) unstable; urgency=low

  * Initial release (closes: #667913).

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Apr 2012 14:48:38 +0200
