=== debian/control ===
Source: libcpan-meta-requirements-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-meta-requirements-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcpan-meta-requirements-perl.git
Homepage: http://search.cpan.org/dist/CPAN-Meta-Requirements/

Package: libcpan-meta-requirements-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Breaks: libcpan-meta-perl (<< 2.120921-1)
Replaces: libcpan-meta-perl (<< 2.120921-1)
Description: set of version requirements for a CPAN dist
 A CPAN::Meta::Requirements object models a set of version constraints like
 those specified in the META.yml or META.json files in CPAN distributions. It
 can be built up by adding more and more constraints, and it will reduce them
 to the simplest representation.
 .
 Logically impossible constraints will be identified immediately by thrown
 exceptions.
