=== debian/watch ===
version=3
http://search.cpan.org/dist/CPAN-Meta-Requirements/   .*/CPAN-Meta-Requirements-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
