## libcpan-meta-requirements-perl 2.125

=== debian/changelog ===
libcpan-meta-requirements-perl (2.125-1) unstable; urgency=low

  * New upstream release.
  * Drop debian/libcpan-meta-requirements-perl.docs. The formerly
    installed file is gone.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Sep 2013 17:06:39 +0200

libcpan-meta-requirements-perl (2.123-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Sep 2013 18:51:52 +0200
