=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-meta-requirements-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libcpan-meta-requirements-perl.git
-Homepage: http://search.cpan.org/dist/CPAN-Meta-Requirements/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-meta-requirements-perl.git
+Homepage: https://metacpan.org/release/CPAN-Meta-Requirements/
 
 Package: libcpan-meta-requirements-perl
 Architecture: all
