=== debian/watch ===
version=3
https://metacpan.org/release/CPAN-Meta-Requirements/   .*/CPAN-Meta-Requirements-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
