## libcpan-meta-requirements-perl 2.126

=== debian/changelog ===
libcpan-meta-requirements-perl (2.126-1) unstable; urgency=medium

  * Install CONTRIBUTING file.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 18:38:01 +0200
