=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libcpan-meta-requirements-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-meta-requirements-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-meta-requirements-perl.git
-Homepage: https://metacpan.org/release/CPAN-Meta-Requirements/
+Homepage: https://metacpan.org/release/CPAN-Meta-Requirements
 
 Package: libcpan-meta-requirements-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Breaks: libcpan-meta-perl (<< 2.120921-1)
 Replaces: libcpan-meta-perl (<< 2.120921-1)
 Description: set of version requirements for a CPAN dist
