## libcpan-meta-requirements-perl 2.128

=== debian/changelog ===
libcpan-meta-requirements-perl (2.128-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 2.128
  * Add (build) dependency on version.pm 0.88.
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Sep 2014 16:37:29 +0200
