=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl
+Build-Depends-Indep: perl,
+                     perl (>= 5.13.9) | libversion-perl (>= 1:0.8800)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-meta-requirements-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-meta-requirements-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-meta-requirements-perl.git
 Homepage: https://metacpan.org/release/CPAN-Meta-Requirements
 
 Package: libcpan-meta-requirements-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         perl (>= 5.13.9) | libversion-perl (>= 1:0.8800)
 Breaks: libcpan-meta-perl (<< 2.120921-1)
 Replaces: libcpan-meta-perl (<< 2.120921-1)
 Description: set of version requirements for a CPAN dist
