## libcpan-meta-requirements-perl 2.133

=== debian/changelog ===
libcpan-meta-requirements-perl (2.133-1) unstable; urgency=medium

  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.
  * Import upstream version 2.133
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 May 2015 20:06:17 +0200
