=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      perl (>= 5.13.9) | libversion-perl (>= 1:0.8800)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-meta-requirements-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-meta-requirements-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/CPAN-Meta-Requirements
 
 Package: libcpan-meta-requirements-perl
