=== debian/control ===
Source: libcpan-meta-requirements-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     perl | libversion-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-meta-requirements-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-meta-requirements-perl.git
Testsuite: autopkgtest-pkg-perl
Homepage: https://metacpan.org/release/CPAN-Meta-Requirements

Package: libcpan-meta-requirements-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl | libversion-perl
Description: set of version requirements for a CPAN dist
 A CPAN::Meta::Requirements object models a set of version constraints like
 those specified in the META.yml or META.json files in CPAN distributions. It
 can be built up by adding more and more constraints, and it will reduce them
 to the simplest representation.
 .
 Logically impossible constraints will be identified immediately by thrown
 exceptions.
