## libcpan-meta-requirements-perl 2.143

=== debian/changelog ===
libcpan-meta-requirements-perl (2.143-1) unstable; urgency=medium

  * Import upstream version 2.143.
  * Update years of packaging copyright.
  * Update alternative (test) dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Jun 2023 20:16:11 +0200
