=== debian/control ===
--- 
+++ 
@@ -2,21 +2,22 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl,
-                     perl | libversion-perl
-Standards-Version: 3.9.6
+Build-Depends-Indep: libversion-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-meta-requirements-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-meta-requirements-perl.git
-Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/CPAN-Meta-Requirements
+Rules-Requires-Root: no
 
 Package: libcpan-meta-requirements-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         perl | libversion-perl
+         libversion-perl
 Description: set of version requirements for a CPAN dist
  A CPAN::Meta::Requirements object models a set of version constraints like
  those specified in the META.yml or META.json files in CPAN distributions. It
