=== debian/watch ===
version=4
https://metacpan.org/release/CPAN-Meta-Requirements   .*/CPAN-Meta-Requirements-v?@ANY_VERSION@@ARCHIVE_EXT@$
