## libcpan-meta-requirements-perl 2.144

=== debian/changelog ===
libcpan-meta-requirements-perl (2.144-1) unstable; urgency=medium

  * Import upstream version 2.144.
  * Update upstream contact.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Jan 2026 20:29:01 +0100
