## libcpan-meta-requirements-perl 2.145

=== debian/changelog ===
libcpan-meta-requirements-perl (2.145-1) unstable; urgency=medium

  * Import upstream version 2.145.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Feb 2026 23:07:09 +0100
